// Calibration Parameters
#define psi2mbar 	68.948

// Low flow transducers for He
#define flowL_R1	8.00
#define	flowL_V1	1.062
#define	flowL_V0	0.929

// High flow transducers for N2
#define flowH_R1	125
#define	flowH_V1	4.08
#define	flowH_V0	1

// Pneucleus flow controller (0-100)
#define flowPne_R1	100
#define flowPne_V1	5
#define flowPne_V0	0

// Low pressure transducers (for ECDs, sample loops, external pressure)
#define presL_R1 	30 * psi2mbar
#define	presL_V1	10
#define presL_V0	0

// Low pressure transducers 0-30 absolute (for MS press control)
#define presL30_R1 	30 
#define	presL30_V1	10
#define presL30_V0	0.5

// Low pressure transducers 0-28 absolute (for MS press control)
#define presPne30_R1 	28 
#define	presPne30_V1	5
#define presPne30_V0	0

// High pressure transducers (for back flush)
#define presH_R1 	100
#define	presH_V1	9
#define presH_V0	0.5

// Low pressure transducers on cylinders
#define presCylL_R1 	115
#define	presCylL_V1		6.95
#define presCylL_V0		0

// Low pressure transducers on cylinders
#define presCylH_R1 	3450
#define	presCylH_V1		6.95
#define presCylH_V0		0

// Trap temp controller circuit
#define tempTrap_R1		100
#define tempTrap_V1		10
#define tempTrap_V0		0
